ragdoll_rotIntertiaLimit_Max "5"
ragdoll_rotIntertiaLimit_Min "-5"
ragdoll_jointFrictionScale_Max "1"
ragdoll_jointFrictionScale_Min "0.300000"
ragdoll_damper "-1.5"
ragdoll_rotdamper "-2"
ragdoll_parammode "1"
ragdoll_dragcoefficient "1"
ragdoll_inertia "8"
ragdoll_rotlimit "1"
force_server_ragdoll 1
serverragdoll_playdeathpose 1
ragdoll_convulsion 1
